<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fear Case</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Fear-Case-3/digital-comic/925116</Web>
  <Summary>Matt Kindt! A new, horror crime series by Matt Kindt (Mind MGMT) and Tyler Jenkins (Grass Kings)! As agents Winters and Mitchum hunt down the supernatural murder box known as the ''Fear Case,'' their trail goes off course, and the powers and kill list of the case grow higher!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925116], [ASINB08XN3GL6S]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Fantasy, Crime</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
